@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
img { border: none; }
ul, li { list-style: none; }
a { text-decoration: none; color: #666; cursor: pointer; }
a:hover { color: #0194d2; }
input, select, button, textarea { font-size: 14px; color: #666; }
body { font-size: 12px; color: #666; font-family:"微软雅黑";}
h1, h2, h3, h4, h5, h6, h7, b { font-weight: normal; }
i, em { font-style: normal; }
.clearfix { zoom: 1 }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden }
.fl { float: left; }
.fr { float: right; }
.w1200 { width: 1200px; margin: 0 auto; }
.pr{ position:relative;}
.pa{ position:absolute;}


.clear{ clear:both; overflow:hidden; width:100%; height:0;}

/*头部*/
.header{ position:relative;}
.top{ width:100%; background:url(../images/top_bg.png) repeat; position:absolute; top:0; left:0; z-index:99; padding:20px 0 0; box-shadow:0 0 8px rgba(0,0,0,0.5);}
.top_left{ float:left;}
.top_right{ float:right;}
.logo{ float:left; margin-right:18px;}
.logo img{ display:block;}
.logo_r{ float:left; border-left:1px #c1c6c7 solid; height:37px; font-size:20px; color:#02649f; padding-left:18px; margin-top:16px;}
.top_r_top{ text-align:right;}
.top_r_top span.t_phone{ color:#444; background:url(../images/top_ico.png) left 3px no-repeat; padding-left:20px; float:right;}
.top_r_top span.t_phone i{ font-size:17px; color:#0194d2; vertical-align:middle;}
.top_r_top a{ color:#444; float:right; line-height:21px;}
.top_r_top a span{ display:none; position:absolute; left:50%; margin-left:-62px; top:20px; z-index:12;padding-top:8px;}
.top_r_top a span em{ display:block; background:url(../images/span_ico.png) no-repeat; width:14px; height:8px; position:absolute; top:1px; left:50%; margin-left:-7px; }
.top_r_top a:hover{ color: #0194d2;}
.top_r_top a.t_wx{ background:url(../images/top_ico.png) left -28px no-repeat; padding-left:20px; margin-left:14px; position:relative;}
.top_r_top a.t_wap{ background:url(../images/top_ico.png) left -58px no-repeat; padding-left:20px; margin-left:11px; position:relative;}
.top_r_top a:hover span{ display:block;}
.top_r_top a span img{ display:block; border:1px #ccc solid; background:#fff;}
.nav{ margin-top:15px; height:43px;}
.nav li{ float:left; margin-left:33px; position:relative;}
.nav li a{ display:block; font-size:14px; color:#232323; height:43px;}
.nav li a:hover { color: #0194d2; }
.menu li div{ position:absolute; background:url(../images/nav_bgpng.png) repeat; display:none; z-index:99; width:188px; text-align:center;}
.menu li .one{top:43px; left:0px; box-shadow:0 0 5px rgba(0,0,0,0.4); padding:20px 0; border-bottom:2px #bdbdbd solid;}
.menu li .one li{ padding:0; width:100%; margin:0;}
.menu li .one a{ color:#323232; font-size:13px; height:36px; line-height:36px;}
.menu li .one a:hover{ color:#0194d2;}
.menu li .one2{ width:395px;}
.menu li .one2 ul{ background:url(../images/nav_bg1.png) center no-repeat;}
.menu li .one2 li{ float:left; width:50%; text-align:left;}
.menu li .one2 li a{ padding-left:48px;}

.change{ float:right;}
.top-admin-name{ float:left; position:relative; margin-left:5px;}
.top_r_top a.gsname{ float:left; color:#0194d2; margin-right:5px;}
.top-menu { position: relative; float: left; height: 20px; z-index: 9999; color: #444; cursor: pointer; font-size: 12px; line-height: 20px; padding:0 10px; position: relative; z-index: 1; min-width:60px;}
.top-menu.hover { position: relative; z-index: 10000; height: 22px; }
.top-menu em { display: inline-block; width: 9px; height: 5px; overflow: hidden; background: url(../images/change_ico.png) no-repeat; margin-left: 5px; vertical-align: middle; }
.top-menu_yc { background: #fff; display: none; position: absolute; top: 22px; left:0; width:300px; z-index:100; padding:15px; border:1px #cfcece solid;}
.top-menu_yc i.top_ico{ display:block; background:url(../images/change_ico1.png) no-repeat; width:14px; height:7px; top:-7px; left:28px; position:absolute;}
.top-menu_yc li{ float:left; margin-right:15px;}
.top-menu_yc li a { display: block; float:none; color: #333; line-height: 32px; font-size:14px;}


/*底部*/
.f_top{ background:#3b3b3b; padding:20px 0;}
.f_top li{ float:left; width:16.66%; font-size:17px; color:#fff; line-height:45px; background:url(../images/bou_bg.png) left center no-repeat; text-align:center;}
.f_top li:first-child{ background:none;}
.f_top li span{ display:block; height:48px; margin-bottom:10px;}
.f_top li img{ display:block; margin:0 auto;}
.f_top li p{ font-size:13px; color:#828282; line-height:22px;}
.f_nav{ background:#414141; padding:50px 0 0;}
.f_nav dl{ float:left; width:121px; padding-left:50px;}
.f_nav dl a{ color:#fff; font-size:13px;}
.f_nav dl a:hover{ color: #e87b12;}
.f_nav dl dt{ margin-bottom:15px;}
.f_nav dl dt a{ font-size:16px;}
.f_nav dl dd{ height:30px; line-height:30px; color:#fff;}
.link{ padding:30px 50px; margin-top:20px; width:1100px;}
.link span{ color:#b3b3b3; font-size:14px;}
.link a{ color:#a2a2a2;}
.link a:hover{ color: #e87b12;}
.copy{ text-align:center; color:#fff; font-size:14px; padding:27px 0; background:#353535;}
.copy a{ color:#fff;}
.copy span{ margin:0 10px;}
.copy a:hover{ color: #e87b12;}
/*回到顶部*/
.backtop{ position:fixed; bottom:50px; right:50px; z-index:99;}
.backtop a{ display:block; background:url(../images/backtop.png) 0 0 no-repeat; width:39px; height:40px;}
.backtop a:hover{ background-position:0 -40px;}

/*弹窗*/
.sytk{ display:none; width:497px; height:423px; position:fixed; top:50%; left:50%; margin-top:-251px; margin-left:-291px; background:url(../images/tc_bg.png) no-repeat; z-index:100; overflow:hidden; padding:80px 0 0 85px;}
.sytk_yy{ display:none; position:fixed; width:100%; height:100%; background:url(../images/tcyy.png) repeat; z-index:99; left:0px; top:0px;}
.sytk label{ font-size:16px; color:#000; margin:0 10px;}
.sytk ul{ width:292px;}
.sytk li{ margin-bottom:16px;}
.sytk .tc_qr{ text-align:center;}
.sytk .tc_qr  button{ width:206px; height:56px; border:none; background:url(../images/tc_btn.png) no-repeat; border:none; color:#FFF; cursor:pointer; margin-top:20px; display:block; margin:48px 0 0 103px;}
.sytk li input{ height:31px; padding:5px; width:279px; border:none; line-height:31px; background:none; color:#000;}
.sytk .tc_gsmc input{ width:350px;}
.tc_hy select{ height:38px; padding:5px; width:360px;}
.tc_sm textarea{ width:333px; height:73px; padding:5px; border:none; background:none; color:#000;}
.tc_sm label{ display:block; float:left;}
.sytk i{ width:46px; height:46px; right:10px; top:10px; display:block; position:absolute;background:url(../images/close.png) no-repeat; cursor:pointer;}
.sytk p{ font-size:15px; color:#353535; text-align:center; width:420px;}

